PostgreSQl / Microsoft SQL Server 2005

    • gaejoe225
      gaejoe225
      Bronze
      Dabei seit: 12.01.2012 Beiträge: 27
      ich bin jetzt echt am Ende meines latain´s..
      was brauche ich um PostgrSQL 8.4 zu installieren?
      ich habe mir jetzt den SQL Server heruntergeladen usw.
      weil ich den verdacht hatte das ich erstmal ein Server brauche/ich hab eigentlich gar keinen Plan von sowas,also bitte ganz von Vorne...
      und vorallem einfach beschreiben...

      oder reicht es eigentlich z.b den Elephant runter zuladen und fertig?

      ohne Worte!!!

      bitte helft mir..

      ich möchte auc gerne den ICM Trainer nutzen und der geht auch nur damit..



      danke....
  • 2 Antworten